#!/bin/bash

ME="waldek"
LOCALHOME="/home/"

echo "setting up $ME"
HOME=$LOCALHOME$ME
sudo apt update && sudo apt install -y zsh git tig tmux vim-nox htop
cd $HOME
git clone git://github.com/robbyrussell/oh-my-zsh.git $HOME/.oh-my-zsh
cp $HOME/.oh-my-zsh/templates/zshrc.zsh-template $HOME/.zshrc
sudo chsh -s /bin/zsh $ME
mkdir $HOME/sources
git clone https://gitea.86thumbs.net/waldek/vimrc.git $HOME/sources/vimrc
cd $HOME
ln -s $HOME/sources/vimrc/main.vimrc $HOME/.vimrc
git clone https://github.com/VundleVim/Vundle.vim.git $HOME/.vim/bundle/Vundle.vim
vim +VundleInstall +qall"
